[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TCMControlChange

## Declaration

Source position: controls.pp line 100

`type TCMControlChange = record`
`Msg: Cardinal;` |  |
`Control: TControl;` |  |
`Inserting: LongBool;` |  |
`Result: LRESULT;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .